/* 
   untitled.strings
   

   Created by arcady on 3/17/09.
   Copyright 2009 SRC. All rights reserved.
 */
 "OK" = "OK";
"Create Printer" = "Printer definiëren";
"Wrong printer name: \"%@\".\nName must be not empty and include alpanumerical symbols" = "Verkeerde printernaam: \"%@\".\nNaam mag niet leeg zijn en moet alfanumerieke symbolen bevatten";
"Printer with name: \"%@\"\nfor selected device:\n\"%@\"\nalready exists." = "Printer met naam: \"%@\"\nvoor geselecteerd apparaat:\n\"%@\"\nbestaat al.";
"Printer: \"%@\"\nwas successfully created" = "Printer: \"%@\"\nis gedefinieerd";
"Can not create printer: \"%@\"\nlpadmin execution error: \"%s\"" = "Kan printer niet definiëren: \"%@\"\nlpadmin uitvoeringsfout: \"%s\"";
"Total: %d items" = "Totaal: %d items";

/* toolbar strings */
"Refresh" = "Bijwerken";
"Refresh Fax MFP Devices" = "Werk Samsung Fax Printer bij";

"Search" = "Zoeken";
"Search Fax MFP" = "Zoek uw Samsung Fax Printer";


